Subject: Re: Ashland Chemical - Jan, Feb, Mar.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Oct 2000 07:06:00 -0700 (PDT)

Chris,

Still trying to get Ashland straight.  Thanks for the information yesterday.
Enron, Ashland are TCO are all of the same accord, in that all are saying that
the gas came from Enron and not CES.  The problem is that CES has paid Enron
for this same 1022 per day for those three months.  This is what we have
confirmed with TCO as well...that CES did not make these volumes available to
Ashland, either.

We are showing that Enron invoiced and that CES paid $79,125.80 for 31,662 
dths
for these volumes in January, $87,442.34 for 31,682 in February (s/b 29,638 
dth
but we were invoiced and paid for 31,662) and March was $86,491.86 for 31,682
again.  This makes for a total refund due CES of $253,059.99 for these
volumes.  This could be paid along with the storage imbalance sale to Enron 
for
$183,339.00 for a total of these two transactions of $436,398.99.

Thanks for your attention to this.  Call me if you have questions.

Don Kirkendall

[email-masked] on 10/09/2000 09:35:50 AM
Please respond to [email-masked]

To: Donald Kirkendall/CES/ColumbiaGas@COLUMBIAGAS
cc:

Subject: Re: Ashland Chemical

Yes I wuz!

[email-masked] on 10/09/2000 07:47:58 AM

To:   " - [email-masked]" <[email-masked]>
cc:
Subject:  Re: Ashland Chemical

Were you REALLY working Saturday night at 11:30???

[email-masked] on 10/07/2000 11:31:59 PM
Please respond to [email-masked]

To: Donald Kirkendall/CES/ColumbiaGas@COLUMBIAGAS
cc:

Subject: Re: Ashland Chemical

Hey Don, I'm still working on this.  I should have an idea by this Wed.